@charset "UTF-8";
/* --------------------------
	common 
----------------------------- */
@import url(https://fonts.googleapis.com/earlyaccess/nanumgothic.css);
/* -- common -- */
/* reset */
* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  word-break: keep-all;
  letter-spacing: 0;
  height: 100%;
  line-height: 1;
}

body {
  font-family: "Nanum Gothic", Nanum Gothic, "나눔고딕", "Malgun Gothic", "돋움", Dotum, Helvetica, AppleGothic, Sans-serif;
  height: 100%;
  min-width: 320px;
  color: #333;
  font-size: 100%;
  -webkit-font-smoothing: antialiased;
  -webkit-overflow-scrolling: touch;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6,
pre, code, form, fieldset, legend, textarea, p, blockquote,
th, td, input, select, textarea, button, figure {
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  font-size: 100%;
}

input, select, textarea, button, label {
  font-size: 100%;
  vertical-align: middle;
  border-radius: 0;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

select::-ms-expand {
  display: none;
}

select:focus::-ms-value {
  background-color: inherit;
  color: inherit;
}

fieldset, img, iframe {
  border: 0 none;
}

b, strong {
  font-weight: normal;
}

img {
  vertical-align: top;
  border-style: none;
}

textarea {
  width: 100%;
  padding: 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  resize: none;
  border: 1px solid #ddd;
  font-family: "Nanum Gothic", Nanum Gothic, "나눔고딕", "Malgun Gothic", "돋움", Dotum, Helvetica, AppleGothic, Sans-serif;
}

em, address {
  font-style: normal;
}

a {
  display: inline-block;
  text-decoration: none;
  background-color: transparent;
  vertical-align: middle;
  -webkit-text-decoration-skip: objects;
  color: inherit;
  word-break: break-word;
}

menu, li {
  list-style: none;
}

button {
  padding: 0;
  margin: 0;
  border: 0;
  cursor: pointer;
  vertical-align: middle;
  background: none;
  font-family: "Nanum Gothic", Nanum Gothic, "나눔고딕", "Malgun Gothic", "돋움", Dotum, Helvetica, AppleGothic, Sans-serif;
}

button, input {
  overflow: visible;
}

button, select {
  text-transform: none;
}

button, html [type="button"], [type="reset"], [type="submit"] {
  -webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

caption {
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
  visibility: hidden;
}

hr {
  display: none;
}

i, em, address {
  font-style: normal;
}

label {
  cursor: pointer;
}

table {
  width: 100%;
  border-spacing: 0;
  border-collapse: collapse;
  color: #666;
  table-layout: auto;
}

/* nav skip */
.skip_navi a {
  position: absolute;
  top: -9999em;
  width: 100%;
  background: #06474a;
  font: bold 1.5em;
  text-align: center;
  font-weight: bold;
  z-index: 9999;
}

.skip_navi a:hover,
.skip_navi a:active,
.skip_navi a:focus {
  padding: 12px 0;
  top: 0;
  color: #fff;
}

/* form */
.inp_item {
  display: inline-block;
  vertical-align: top;
}

input {
  width: 100%;
  height: 35px;
  padding: 0 14px;
  border: 1px solid #ddd;
  line-height: 35px;
  font-family: "Nanum Gothic", Nanum Gothic, "나눔고딕", "Malgun Gothic", "돋움", Dotum, Helvetica, AppleGothic, Sans-serif;
  font-size: 100%;
  color: #333;
}

.sel_item {
  display: inline-block;
  position: relative;
  height: 35px;
  border: 1px solid #ddd;
  background: #fff url("") no-repeat 100% 50%;
  vertical-align: top;
}

.sel_item select {
  width: 100%;
  height: 100%;
  padding: 0 35px 0 9px;
  border: 0;
  background: transparent;
}

.rdo_item {
  display: inline-block;
  position: relative;
  vertical-align: top;
  line-height: 35px;
}

.rdo_item label {
  display: inline-block;
  min-width: 95px;
  vertical-align: top;
  font-family: "Nanum Gothic", Nanum Gothic, "나눔고딕", "Malgun Gothic", "돋움", Dotum, Helvetica, AppleGothic, Sans-serif;
  font-size: 100%;
  color: #666;
}

input[type="radio"] {
  overflow: hidden;
  visibility: hidden;
  opacity: 0;
  position: absolute;
  left: -1px;
  top: -1px;
  width: 1px;
  height: 1px;
}

input[type="radio"] + label:before {
  display: inline-block;
  content: '';
  width: 20px;
  height: 20px;
  margin: 6px 11px 0 0;
  vertical-align: top;
  background: url("") no-repeat 0 0;
}

input[type="radio"]:checked + label:before {
  background: url("") no-repeat 0 0;
}

input[type="radio"].readonly + label {
  color: #333;
}

input[type="radio"].readonly + label:before {
  background: url("") no-repeat 0 0;
}

.chk_item {
  display: inline-block;
  position: relative;
  vertical-align: top;
  line-height: 35px;
}

.chk_item label {
  display: inline-block;
  vertical-align: top;
  font-family: "Nanum Gothic", Nanum Gothic, "나눔고딕", "Malgun Gothic", "돋움", Dotum, Helvetica, AppleGothic, Sans-serif;
  font-size: 100%;
}

input[type="checkbox"] {
  overflow: hidden;
  visibility: hidden;
  opacity: 0;
  position: absolute;
  left: -1px;
  top: -1px;
  width: 1px;
  height: 1px;
}

input[type="checkbox"] + label:before {
  display: inline-block;
  content: '';
  width: 22px;
  height: 22px;
  margin: 5px 20px 0 0;
  vertical-align: top;
  background: url("") no-repeat 0 0;
}

input[type="checkbox"]:checked + label:before {
  background: url("") no-repeat 0 0;
}

input[type="checkbox"].readonly + label {
  color: #333;
}

input[type="checkbox"].readonly + label:before {
  background: url("") no-repeat 0 0;
}

/* class */
.hide {
  overflow: hidden;
  position: absolute;
  opacity: 0;
  visibility: hidden;
  clip: rect(0 0 0 0);
  width: 0;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}

legend {
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 1px;
  font-size: 0;
  line-height: 100px;
  white-space: nowrap;
}

fieldset {
  margin: 0;
  padding: 0;
  border: 0;
  background: rbga(0, 0, 0, 0);
}

.ellip_1 {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: normal;
}

.ellip_2 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  word-break: break-all;
  white-space: normal;
  line-height: 1.2em;
  height: 2.4em;
}

.ellip_2 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  word-break: break-all;
  white-space: normal;
  line-height: 1.2em;
  height: 3.6em;
}

.underline:hover {
  text-decoration: underline;
}

/* align */
.align_right {
  text-align: right;
}

.align_left {
  text-align: left;
}

.align_center {
  text-align: center;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.block {
  display: block;
}

.inline_block {
  display: inline-block;
}

/* --------------------------
	end: common 
----------------------------- */
/* --------------------------
	sub 
----------------------------- */
/* variable */
/* layout */
/* module */
.wrap:after {
  background-color: transparent;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  content: '';
}

.wrap.dim {
  position: relative;
  z-index: 1;
}

.wrap.dim:after {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  content: '';
}

.btn_top {
  display: none;
  position: fixed;
  bottom: 50px;
  right: 10px;
  padding: 5px 10px;
  border: 1px solid #ddd;
  background: rgba(255, 255, 255, 0.6);
  color: #666;
}

/* tab */
.tabs {
  display: table;
  table-layout: fixed;
  border-collapse: collapse;
  width: 100%;
}

.tabs .tab_wrap {
  display: table-row;
}

.tabs .tab_wrap > li {
  display: table-cell;
  border: 1px solid #ddd;
  border-bottom: 2px solid #2e83d4;
}

.tabs .tab_wrap > li.active {
  border-color: #2e83d4;
  background: #2e83d4;
}

.tabs .tab_wrap > li.active .btn_tab {
  font-weight: 500;
  color: #fff;
}

.tabs .tab_wrap .btn_tab {
  display: block;
  padding: 10px 0;
  text-align: center;
  font-size: 15px;
  font-weight: 300;
  color: #bababa;
}

.tabCont {
  display: none;
  padding-top: 10px;
}

.tabCont.active {
  display: block;
}

/* table */
.table_wrap {
  padding: 20px 10px 0;
  max-width: 640px;
  margin: 0 auto;
}

.table_wrap th, .table_wrap td {
  padding: 3px 4px;
  border: 1px solid #d9d9d9;
  font-size: 14px;
  font-weight: 300;
  color: #333;
  line-height: 1.3;
}

.table_wrap th {
  padding: 7px 0 8px;
  background: #fafafa;
}

.table_wrap thead + tbody th {
  background: #fff;
}

.table_wrap thead + tbody td {
  text-align: center;
}

.table_wrap .table_title {
  font-size: 15px;
  font-weight: 500;
  padding-left: 18px;
  padding-bottom: 10px;
  background: url(../images/tit_table.png) no-repeat 0 0;
  background-size: 13px;
}

.table_wrap .chk_item-readonly {
  display: inline-block;
}

.table_wrap .chk_item-readonly input[type="checkbox"] + label:before {
  display: inline-block;
  content: '';
  width: 26px;
  height: 26px;
  margin: 0;
  background: url(../images/chk_off.png) no-repeat 0 0;
  background-size: 26px;
}

.table_wrap .chk_item-readonly input[type="checkbox"]:checked + label:before {
  background: url(../images/chk_on.png) no-repeat 0 0;
  background-size: 26px;
}

.table_wrap .chk_item-readonly label {
  display: inline-block;
}

/* button */
.btn_top {
  display: none;
  position: fixed;
  bottom: 40px;
  right: 20px;
  padding: 10px;
  border: 1px solid #dee3eb;
  background: rgba(255, 255, 255, 0.6);
  color: #666;
  font-weight: 700;
  -webkit-transition: 0.1s;
  transition: 0.1s;
}

.btn_top:hover {
  background: #2e83d4;
  color: #fff;
  font-weight: 900;
}

/* content */
.wrap {
  min-width: 1336px;
}

header {
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  background: #2e83d4;
}

header h1 {
  text-align: center;
  line-height: 60px;
  color: #fff;
  font-size: 25px;
  font-weight: bold;
}

.container {
  *zoom: 1;
  word-break: break-all;
}

.container:before, .container:after {
  display: table;
  content: "";
  line-height: 0;
}

.container:after {
  clear: both;
}

.lnb {
  overflow: auto;
  position: fixed;
  top: 60px;
  left: 0;
  bottom: 0;
  width: 300px;
  border-right: 1px solid #ddd;
  background: #fff;
}

.lnb a[class*="btn-"] {
  display: block;
  line-height: 1.44;
  padding-right: 40px !important;
}

.lnb a[class*="btn-"]:hover {
  font-weight: bold;
}

.lnb .slideCont {
  position: absolute;
  z-index: -1;
  top: 0;
  right: 0;
  bottom: 0;
  width: 40px;
  font-size: 0;
}

.lnb .slideCont:before {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  font-size: 22px;
  color: #ddd;
}

.lnb .title_1 {
  border-bottom: 1px solid #ddd;
}

.lnb .title_1 a {
  padding: 20px;
  font-size: 18px;
}

.lnb .title_2 a {
  padding: 10px 40px;
  color: #666;
}

.lnb .title_3 {
  background: #eee;
}

.lnb .title_3 a {
  padding: 10px 60px;
  font-size: 14px;
  color: #666;
}

.lnb [class*="list_wrap-depth_"] {
  overflow: hidden;
  height: 0;
  opacity: 0;
  -webkit-transform: translate(-6px, 0);
  transform: translate(-6px, 0);
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
}

.lnb .list_wrap-depth_2 li {
  border-bottom: 1px dotted #ddd;
}

.lnb .list_wrap-depth_2 li:last-child {
  border-bottom-style: solid;
}

.lnb [class*="title_"] {
  position: relative;
}

.lnb [class*="title_"].currentPage a {
  color: #2e83d4;
  font-weight: 900;
}

.lnb [class*="title_"].active > .slideCont:before {
  color: #2e83d4;
}

.lnb [class*="title_"].active + [class*="list_wrap-depth_"] {
  height: auto;
  opacity: 1;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}

.content_body {
  max-width: 1280px;
  padding: 58px;
  margin-top: 60px;
  margin-left: 300px;
  line-height: 1.44;
  /* font style, bullet */
  /* icon */
  /* box */
  /* title */
  /* paragraph style */
}

.content_body strong, .content_body .bold {
  font-weight: 700;
}

.content_body .bulletSet_square {
  padding-left: 40px;
}

.content_body .bulletSet_square li {
  list-style-type: square;
}

.content_body .bulletSet_circle {
  padding-left: 40px;
}

.content_body .bulletSet_circle li {
  list-style-type: circle;
}

.content_body .sub_depth {
  padding-top: 5px;
  padding-left: 20px;
}

.content_body .pointColor {
  color: #ff0000;
  font-weight: 900;
}

.content_body .icon {
  display: inline-block;
  margin: 0 2px;
}

.content_body .icon img {
  vertical-align: middle;
}

.content_body .img_box {
  position: relative;
  z-index: 0;
  padding: 1em;
  text-align: center;
}

.content_body .img_box img {
  display: inline-block;
  max-width: 100%;
  border: 1px solid #333;
}

.content_body .img_box figcaption {
  font-weight: 700;
  padding: 5px 0 10px;
}

.content_body .indent_box {
  padding-left: 20px;
}

.content_body .comment_box {
  padding: 10px 20px;
  margin-bottom: 10px;
  background: #e0edf9;
  font-size: 14px;
}

.content_body .comment_box .box_title {
  display: inline-block;
  padding: 2px 6px;
  border-radius: 3px;
  background: #2e83d4;
  color: #fff;
  font-size: 12px;
  font-weight: 900;
}

.content_body .comment_box .plain {
  padding-bottom: 0;
  padding-top: 5px;
}

.content_body .comment_box .plain.singleLine {
  display: inline-block;
  padding: 1px 0 0 5px;
}

.content_body .block + .block {
  padding-top: 40px;
}

.content_body .page_title {
  padding-bottom: 20px;
  font-size: 26px;
  font-weight: 900;
  color: #2e83d4;
}

.content_body .page_title span {
  display: inline-block;
  padding-top: 6px;
  margin-right: 10px;
  vertical-align: top;
  font-size: 16px;
  color: #666;
}

.content_body .section_title {
  font-size: 21px;
  font-weight: 900;
  padding-top: 30px;
  padding-bottom: 20px;
  color: #2e83d4;
}

.content_body .sub_sec_title {
  font-size: 21px;
  font-weight: 900;
  padding-top: 20px;
  padding-bottom: 10px;
}

.content_body .paragraph_title {
  font-size: 17px;
  font-weight: 900;
  padding-top: 20px;
  padding-bottom: 10px;
}

.content_body li {
  padding-bottom: 4px;
}

.content_body .plain {
  padding-bottom: 10px;
}

.content_body .comment {
  padding-bottom: 10px;
  font-size: 14px;
  color: #666;
}

.content_body .definitionList {
  padding-bottom: 10px;
}

.content_body .definitionList dt {
  padding-bottom: 2px;
}

/* --------------------------
	end: sub 
----------------------------- */
/*# sourceMappingURL=style.css.map */